{
  "cart-title": "Շարունակել գնումները",
  "delete-all-btn": "Հեռացնել բոլորը",
  "cart-p1": "Զամբյուղը դատարկ է",
  "menu-btn": "Ընտրեք ինչ-որ բան մենյուից",
  "your-cart-text": "Իմ զամբյուղը",
  "delivery": "Առաքում",
  "total": "Ընդամենը",
  "submit-btn": "Հաստատել"
}
